Noté 5 sur 5 étoiles

please~~
Compatible with Inquisitor
https://addons.mozilla.org/en-US/firefox/addons/versions/9251

Cette critique est pour une version précédente du module (0.6.4.20091017). 

Will have a look

I will have a look at inquisitor. But it is not available for install on linux, so my hopes for compatibility aren't that high.